body{
  margin: 0;

  margin: 145px 0px 0px 0px;
  background: url(../Imagenes/humo.jpg);
  background-attachment: fixed;
  background-size: cover;

}
body a{
  text-decoration: none;
}

.contenedorForm{
  display: flex;
  align-self: center;
  margin: 0 150px;


}
.form{
display: flex;
flex-direction: column;
margin: 0 auto 150px;
border-radius: 10px;
border: 1px solid black;
padding: 20px;
background: rgba(0, 0, 0, 0.8);
max-width: 650px;

}

.tituloForm{
  text-align: center;
  color: white;

}

.mensajeForm{
  display: flex;
  flex-wrap: wrap;
  color: white;
  text-align: justify;

}
.labelForm{
  /*border-bottom:3px solid rgba(200, 25, 18, 0.5);*/
  margin-bottom: 10px;
  margin-top: 10px;
  font-weight: bold;
  line-height: 9px;
  font-size: 16px;
  color: white;
}

.inputForm{
background: rgba(0, 0, 0, 0.5);
color:white;
margin-bottom: 30px;
padding: 15px;
font-size: 15px;

}


.btnEnviar{
  margin: 20px auto;
  width: 80px;
  font-family: 'Baloo Bhaina 2', cursive;
  border-radius: 3px;
  background: #801336;
  color: white;
  font-size: 20px;
}
 .btnEnviar:hover{
   background: #eb4559;
   transition: 0.5s;
   cursor: pointer;
 }
@media (max-width: 800px) {
  body{
    margin: 0px 0px 0px 0px;
  }
  .contenedorForm{
    margin: 0 80px;

  }
}
@media (max-width: 600px) {

  .contenedorForm{
    margin: 0 30px;

  }
  .labelForm{
    font-size: 14px;
  }
  .mensajeForm{
    font-size: 14px;
  }
  .btnEnviar{
    font-size: 15px;
  }
  .inputForm{
    font-size: 12px;
  }
}
